mir_demo_client_prerendered_frames(1)

NAME
mir_demo_client_prerendered_frames - Mir Client Demo Application

SYNOPSIS
mir_demo_client_prerendered_frames [<options>]

DESCRIPTION
Launch a Mir client demo (prerendered frames demo).

OPTIONS
This application accepts the following options:

-m <mir-server-socket-file-path>
    Full path to the Mir server socket file.

-s <width>x<height>
    Width and height of the demo window.

-h  Show this help text and exit.

AUTHOR
The Mir Display Server has been written by the Mir Server Team at Canonical Ltd.

This man page has been written for the Debian project by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> and may be re-used by others.